From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Apr 2001 08:00:00 -0700 (PDT)

How would we do this efficiently in EWS?  Mark
----- Forwarded by Mark E Haedicke/HOU/ECT on 04/11/2001 02:58 PM -----

	Mark Holsworth/ENRON@enronXgate
	04/10/2001 11:21 AM
		 
		 To: Mark E Haedicke/HOU/ECT@ECT, Drew Fossum/ENRON@enronXgate, Kristina 
Mordaunt/Enron Communications@Enron Communications, Vicki Sharp/HOU/EES@EES
		 cc: 
		 Subject: 

  Pete Van De Gohm of EES has again raised the topic of inventorying our 
trade secret protection which has been discussed from time to time.  I have 
visited with Jim Derrick about having a legal/business committee representing 
your major groups.  It would function in a similar manner as our Y2K 
committee did.  We would have Fulbright & Jaworski give our people general 
instructions, our business people would canvass our companies to determine 
what we considered proprietary trade secrets and if we were not protecting 
our proprietary information appropriately, we could address that issue.  
Fulbright could also be used on an ad hoc basis.   Costs would be shared 
proportionately between the major groups except special fees attributable to 
a specific operating group.
 
  I believe we need this inventory.  If we try to enforce our non-competition 
agreements and we can't prove that we kept such information on a need to know 
basis and properly secured, we could lose the law suit.  

  Jim asked that I contact each of you regarding this to see if you were in 
agreement with the proposed plan.  Please respond as soon as possible if you 
agree so we can get the project off the ground.